<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".ConfiguracionActivity" 
    android:orientation="vertical"
    android:background="@drawable/fondo_principal"
    android:scrollbarFadeDuration="3000"
    android:scrollbarStyle="insideOverlay"
    android:scrollbars="vertical">
    
    <!-- CAMPOS PARA LA COPIA DE SEGURIDAD -->
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_titulo_parametros_copia_seguridad" 
        android:gravity="center_horizontal"
        android:layout_marginBottom="5dp"/>
    
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_email_origen" />
     
    <EditText
        android:id="@+id/editEmailOrigen"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textEmailAddress" >

        <requestFocus />
    </EditText>
    
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_email_origen_passwd" />
     
    <EditText
        android:id="@+id/editPasswdE_mailOrigen"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textPassword" >
    </EditText>
    
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_email_destino" />

    <EditText
        android:id="@+id/editEmailDestino"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:ems="10"
        android:inputType="textEmailAddress" />
    
    <!-- CAMPOS PARA EL MENSAJE DE ALERTA -->
    
      <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_titulo_parametros_mensaje_alerta" 
        android:gravity="center_horizontal"
        android:layout_marginTop="15dp"
        android:layout_marginBottom="5dp"/>
    
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_numero_destino_mensaje" />
     
    
    <LinearLayout 
	   android:layout_width="fill_parent"
	   android:layout_height="wrap_content"
	   tools:context=".ConfiguracionActivity" 
	   android:orientation="horizontal">
	   		<EditText
		        android:id="@+id/editNumeroDestinoMensaje"
		        android:layout_width="240dp"
		        android:layout_height="fill_parent"
		        android:ems="10"
		        android:inputType="text" />
		        
	   		<ImageButton
			    android:id="@+id/btnIncluirContactoConfg"
			    android:layout_width="50dp"
			    android:layout_height="50dp"
			    android:layout_marginLeft="5dp"
			    android:contentDescription="@string/btn_buscar_contacto"
		        android:src="@drawable/icono_incluir"/>    
    </LinearLayout>
    
    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/txt_mensaje_alerta" />
     
    <EditText
        android:id="@+id/editMensajeAlerta"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:ems="5"
        android:inputType="textMultiLine|textNoSuggestions" >
    </EditText>
        
    <ImageButton
	    android:id="@+id/btnGuardarConfiguracion"
	    android:layout_width="wrap_content"
	    android:layout_height="wrap_content"
	    android:contentDescription="@string/btn_guardar_config"
        android:src="@drawable/icono_aceptar"/>    
    
</LinearLayout>